/**
 * @overview Jasmin test case.
 * @see {@link http://pivotal.github.io/jasmine/ | jasmine}
 */
describe('apeman-query-test', function () {
    var ap;
    beforeEach(function () {
        ap = apeman;
    });
    it('Convert a object to query string.', function () {
        var query = ap.query;
        var queryString = query.toQueryString({foo:'bar', baz:'quz'});
        expect(queryString).toBe('foo=bar&baz=quz');
    });
});